using iiie.CacheControl.DBO;

namespace iiie.CacheControl.Business.OutputCache
{
    public abstract class IOutputCache
    {
        public abstract CacheDbo Get(string key);

        public abstract void Remove(string key);

        public abstract bool Contains(string key);

        public abstract void Add(string key, CacheDbo o);
    }
}
